Ignore:
Timestamp:
Dec 15, 2014, 10:34:32 AM (5 years ago)
Author:
devans@…
Message:

ffmpeg: update to version 2.5, ABI compatible with previous version, disable untested libxcb frame grabbing support as in ffmpeg-devel.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/multimedia/ffmpeg/Portfile

    r128976 r129521  
    1111conflicts       ffmpeg-devel
    1212epoch           1
    13 version         2.4.4
     13version         2.5
    1414license         LGPL-2.1+
    1515categories      multimedia
     
    5353use_bzip2       yes
    5454
    55 checksums       rmd160  e38bae3bf539404dc8afdb2805fb717f3cacc6db \
    56                 sha256  9ad041c0201fb8b2605c5c5c0259c373c793c32cfc96f7315fca67e900494afc
     55checksums       rmd160  285404e0e99463769d2e0189a8c1ae8b811453d8 \
     56                sha256  148cfd694b60245f9116f5932f3f60bb6dba47bcfef395cdda7a7d8ed48d57ac
    5757
    5858depends_build   port:pkgconfig \
     
    124124        --enable-libfreetype \
    125125        --enable-libfribidi \
     126        --disable-libxcb \
     127        --disable-libxcb-shm \
     128        --disable-libxcb-xfixes \
    126129        --disable-indev=jack \
    127130        --disable-outdev=xv \
Note: See TracChangeset for help on using the changeset viewer.